ul#product_list {
    list-style-type: none
}
    #product_list li {
    margin-bottom: 20px;
     }
        #product_list li a {
            text-decoration: none
        }

#product_list li .left_block { position: relative; padding-top: 10px ; overflow: hidden;}
#product_list li .left_block  {padding-left: 10px ; padding-right: 10px }
#product_list li.span2 .left_block {padding-left: 5px ; padding-right: 5px}




/*#product_list li .left_block  .compare label {display:none;} */

        #product_list li p.compare input {
            vertical-align: text-bottom
        }

#product_list a.product_img_link {
    overflow:hidden;
    position:relative;
    display:block;
}
#product_list a.product_img_link img {
    display: block;
    vertical-align: bottom
}

    #product_list li .label {
    background-color: #999999;
    position: absolute;
    left: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
    }
    #product_list li.span2 .label{ display: none }


    #product_list li .discount  {
        background-color: #000000;
        bottom: 10px;
    }

    #product_list li .online_only {
        background-color: #888888;
        bottom: 25px;
    }

    #product_list li span.new {
            display: block;
            position: absolute;
            top: 15px;
            right:-30px;           
            padding: 1px 4px;
            width: 101px;
            font-size:10px;
            color: #fff;
            text-align: center;
            text-transform: uppercase;
            -moz-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -o-transform:rotate(45deg);
            -ms-transform: rotate(45deg);
}

.lt-ie9 #product_list li span.new{top:5px; right:5px; width: auto}


#product_list li .right_block {
    position:relative;
    float: left;
    width: 100%;
    text-align: center ;
}

    #product_list li h3 {
        padding: 5px 10px;
        font-size:13px;
        height: 1.1em;
        text-align: left;
    }

    #product_list li.span3 h3, #product_list li.span2_5 h3 { height: 2.1em}
    #product_list li.span2 h3 { height: 3.5em; font-size: 11px; padding:5px 3px}


    #product_list li p.product_desc {
    height: 3.5em;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 10px;
    text-align: left;
    }

    #product_list li.span2 p.product_desc  {display:none}



    #product_list li span.availability, #product_list li span.option, #product_list li span.outofstock {
    display: none;
    padding: 2px 0 5px;
    text-align: left;
    }
    #product_list li span.availabvisu { padding-left: 10px}


       #product_list li span.availability { color: #488C40}
       #product_list li span.option {color: #D9851B }
       #product_list li span.outofstock{color: #ff0000}

        #product_list li .icon-meter-fast:before, #product_list li .icon-meter-medium:before,
         #product_list li .icon-meter-slow:before {
            padding-right: 5px;
            font-size: 1.2em
         }



#product_list li .content_price {
    margin:0 0 10px;
    padding-left: 10px;
    text-align: left;
}
#product_list li.span2 .content_price {
  padding-left: 0;
}

        #product_list li .price {
            display: inline;
            margin-bottom: 15px;
            font-size: 18px;
        }
        #product_list li.span2 .price {
            font-size: 14px;
        }
        #product_list li .oldprice {
            display: inline;
            padding-left: 5px;
            text-decoration: line-through;
        }

#product_list li .exclusive {
    margin-bottom: 10px;
}

#product_list li p.compare {
    margin-left: 10px;
    text-align: left;
}


